import { TestBed } from '@angular/core/testing';

import { UiGameService } from './ui-game.service';

describe('UiGameService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UiGameService = TestBed.get(UiGameService);
    expect(service).toBeTruthy();
  });
});
